Highlighted

cannot use Adobe Stock templates

New Here ,
Oct 12, 2020

Copy link to clipboard

Copied

I get an error message about plug ins.

 

katedimage_0-1602542635061.png

I am using an older version of InDesign.

TOPICS
Installation

Views

28

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

cannot use Adobe Stock templates

New Here ,
Oct 12, 2020

Copy link to clipboard

Copied

I get an error message about plug ins.

 

katedimage_0-1602542635061.png

I am using an older version of InDesign.

TOPICS
Installation

Views

29

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Oct 12, 2020 0
Adobe Community Professional ,
Oct 12, 2020

Copy link to clipboard

Copied

You didn't say what version of InDesign you're using. If the dialog says its an INDT file, it's a template created in a later version of InDesign. You need to update.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 12, 2020 0
Adobe Employee ,
Oct 14, 2020

Copy link to clipboard

Copied

Hi there,

 

Sorry to hear about this. I agree with @Steve Werner's response. Please update InDesign to the latest version in order to open up this file. You may follow the instructions to update the app on this help article.

Hope it helps.

 

Regards,

Ashutosh

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 14, 2020 0